#### PyKDE - Python Bindings for KDE

# class DOM.CSSPageRule |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSPageRule
Inherits | DOM.CSSRule

### methods

- CSSPageRule ()

  returns a CSSPageRule instance

- CSSPageRule (other)

  returns a CSSPageRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSPageRule |

- CSSPageRule (other)

  returns a CSSPageRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSPageRule (impl)

  Not Implemented

- selectorText ()

  returns (DOM.DOMString)

- setSelectorText (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- style ()

  returns (DOM.CSSStyleDeclaration)